## trunk?format=zip&old=85&old_path=%2F

=== source/ssl-certificates/Makefile ===
install:
	security add-trusted-cert -d %b/mitCA.pem

=== ports/net/macathena-athdir/Portfile ===
# $Id$
PortSystem		1.0

name			macathena-athdir
version			19991101
distname		athdir-${version}
categories		net
maintainers		mit.edu:sipb-macathena
platforms		darwin
master_sites	http://macathena.mit.edu/dist/
checksums		md5 5007c383a3b12fdf9df9e2e0c967666a \
				sha1 19588c1c1e660e4d357fdb96f78015faa859567d \
				rmd160 d7dc9f85444e2375fe6d0105517ea4a9b5a54a50

use_autoconf	yes

depends_lib		port:macathena-libathdir

=== ports/net/macathena-getcluster/Portfile ===
# $Id$
PortSystem		1.0

name			macathena-getcluster
version			20071108
distname		getcluster-${version}
categories		net
maintainers		mit.edu:sipb-macathena
platforms		darwin
master_sites	http://macathena.mit.edu/dist/
checksums		md5 e1072fd89168519b3e5fc997747ab026 \
				sha1 3726957864f51484c1d44fe66b1cf76ed1dd2f08 \
				rmd160 61ace87bd263955b474f608690833c45deb602b9

use_autoconf	yes

depends_lib		port:libhesiod \
				port:macathena-base
